asterisk 1.8 still need dahdi

Home » Asterisk Users » asterisk 1.8 still need dahdi
Asterisk Users No Comments

On 11-03-09 12:16 PM, Jerry Geis wrote:
> Does asterisk 1.8 still need dahdi installed if you only doing SIP and
> ALSA/console.
>
Only if you plan to use MeetMe().